[Net-z3950] Re: Problems installing Net::Z3950 and Yaz 2.0 under RedHat 8.0

Christopher Morgan morgan at acm.org
Tue Apr 8 16:01:07 CEST 2003


Mike,

There definitely is a problem with *all* my CGI files for some reason,
probably related to the upgrade to RedHat 8.0, so it's not a Net::Z3950
issue -- sorry! 

-- Chris






More information about the Net-z3950 mailing list